@media screen and (min-width: 301px) and (max-width: 900px){
  div#zeroWasteCon{
    z-index: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		padding-bottom: 30px;
    background-color: #ffffff;
		overflow-x: hidden;
		overflow-y: scroll;
		-ms-overflow-style: none;
		scrollbar-width: none;
  }
	#zeroWasteCon::-webkit-scrollbar{
			display: none;
		}
  div#zeroWasteCover{
    display: inline-block;
    position: relative;
    background-image: url("../sources/zeroWaste/lamps/T1-Mvule-1.jpg");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: auto 80%;
    background-attachment: absolute;
    width: 100%;
    height: 150vh;
  }
  div#zeroWasteLogo{
    position: absolute;
    left: 30px;
    top: 18vh;
    background-image: url("../sources/zeroWaste/zeroWaste.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: absolute;
    width: 32vh;
    height: 22vh;
  }
  div.zeroWasteBody{
    display: inline-block;
    position: relative;
    opacity: 0;
    color: #000000;
    width: calc(100vw - 60px);
    height: auto;
    font-family: aLight;
    font-size: 0.9em;
    line-height: 2em;
    margin-top: 5vh;
    margin-left: 30px;
    margin-bottom: 5vh;
    transform: translateY(35px);
    transition: transform 0.5s, opacity 0.5s;
  }
  .zeroWasteBody.active{
    opacity: 1;
    transform: translateY(0px);
    transition: transform 0.5s, opacity 0.5s;
  }

  div#zeroSideNav{
    display: none;
  }

  div.zeroCatTileCon{
    display: inline-block;
    position: relative;
    width: calc(100vw - 60px);
    height: calc(100vw - 60px);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: absolute;
    margin-top: 30px;
  }
  div.zeroCatTileText{
    position: absolute;
    bottom: 0;
    right: 0;
    width: calc(100% - 10vw);
    height: calc(100% - 10vw);
    color: #ffffff;
    font-family: bLight;
    font-size: 4em;
    line-height: 0.8em;
    letter-spacing: -1px;
    text-decoration: none;
    padding: 5vw 5vw;
  }
  a.zeroCatTileLink{
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    transition: background-color 0.5s;
  }
  .zeroCatTileLink:hover{
    cursor: pointer;
    background-color: rgba(0,0,0,0.8);
    transition: background-color 0.5s;
  }

  div#zeroCatIntroCon{
    display: inline-block;
    width: calc(100vw - 60px);
    max-width: calc(100vw - 60px);
    margin-top: 100px;
    margin-left: 30px;
    height: auto;
  }
  div.zeroImageGroup, div.zeroItemCon{
    position: relative;
    width: calc(100vw - 60px);
    height: auto;
    margin-top: 10vh;
    padding: 0 30px;
    overflow: hidden;
  }
  .zeroItemCon.active{
    opacity: 1;
    transform: translateY(0px);
    transition: transform 0.5s, opacity 0.5s;
  }
  div#zeroCatIntroTitle{
    color: #000000;
    font-family: aUltraLight;
    font-size: 4em;
    line-height: 1em;
    padding-bottom: 5vh;
  }
  div.zeroItemImageCon{
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(100vw - 60px);
    min-height: calc(100vw - 60px);
  }
  div.zeroItemBodyCon{
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
  }
  div.zeroItemTitle{
    color: #000000;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: absolute;
    font-family: aUltraLight;
    font-size: 3em;
    line-height: 1em;
    padding-bottom: 15px;
  }
  div.zeroItemLogo{
    display: inline-block;
    width: 100%;
    height: 12vh;
    background-size: contain;
    background-position: bottom left;
    background-repeat: no-repeat;
    background-attachment: absolute;
  }
  .zeroItemLogo.duaraBowl,
  .zeroItemLogo.mkt1,
  .zeroItemLogo.mkt2,
  .zeroItemLogo.mkt3,
  .zeroItemLogo.mkt4,
  .zeroItemLogo.mkl1,
  .zeroItemLogo.mkl2{
    height: 8vh;
  }
  div.zeroItemText{
    display: inline-block;
    font-family: aLight;
    font-size: 0.9em;
    text-align: left;
    line-height: 1.8em;
    padding: 15px 0;
  }
  div.zeroImageCon{
    opacity: 1;
    position: relative;
    display: inline-block;
    width: calc(100vw - 60px);
    height: calc(100vw - 60px);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-attachment: absolute;
    transition: all 0.5s ease;
  }
  .zeroImageCon.disappear{
    opacity: 0;
    display: none;
    transition: all 0.5s ease;
  }
  div.zeroImage{
    opacity: 1;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-attachment: absolute;
    transition: opacity 0.5s;
  }
  .zeroImageCon:hover .zeroImage{
    opacity: 0;
    transition: opacity 0.5s;
  }
  div.zeroOptionBtn{
    display: inline-block;
    color: #000000;
    background-color: #ffffff;
    font-family: aHeavy;
    font-size: 1em;
    letter-spacing: -0.5px;
    padding: 4px 15px;
    margin-bottom: 4px;
    border: 1px solid black;
    border-radius: 2px;
    transition: color 0.5s, background-color 0.5s;
  }
  .zeroOptionBtn.active{
    pointer-events: none;
    color: #ffffff;
    background-color: #000000;
    transition: color 0.5s, background-color 0.5s;
  }
  .zeroOptionBtn:hover{
    cursor: pointer;
    color: #ffffff;
    background-color: #000000;
    transition: color 0.5s, background-color 0.5s;
  }
  div.zeroBuyBtnHolder{
    display: inline-block;
    position: relative;
    width: 100%;
    height: auto;
  }
  a.zeroBuyBtn{
    display: inline;
    color: inherit;
    font-family: bBold;
    font-size: 1.5em;
    text-decoration: none;
  }
  .zeroBuyBtn.index{
    font-size: 2.5em;
  }
  a.zeroBuyBtn:hover{
    cursor: pointer;
  }
  div.linkArrow{
    display: inline;
    font-size: 1.2em;
    vertical-align: top;
    line-height: 0.6em;
    transform: translateX(0);
    transition: transform 0.3s;
  }
  a.zeroBuyBtn:hover .linkArrow{
    transform: translateX(10px);
    transition: transform 0.3s;
  }
}

@media screen and (min-width: 901px){
  div#zeroWasteCon{
    z-index: 0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    text-align: left;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  div#zeroWasteCover{
    display: inline-block;
    position: relative;
    background-image: url("../sources/zeroWaste/lamps/T1-Mvule-1.jpg");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto 110%;
    background-attachment: absolute;
    width: 100%;
    height: 150vh;
  }
  div#zeroWasteLogo{
    position: absolute;
    left: calc(20vh + 32px);
    top: 60vh;
    background-image: url("../sources/zeroWaste/zeroWaste.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: absolute;
    width: 43vh;
    height: 30vh;
  }
  div.zeroWasteBody{
    display: inline-block;
    position: relative;
    opacity: 0;
    color: #000000;
    width: calc(100vw - 28vh - 9em - 80px);
    height: auto;
    font-family: aLight;
    font-size: 0.9em;
    line-height: 2em;
    margin-top: 5vh;
    margin-left: calc(7.5vh + 9em + 7.5vh);
    margin-bottom: 5vh;
    transform: translateY(35px);
    transition: transform 0.5s, opacity 0.5s;
  }
  .zeroWasteBody.active{
    opacity: 1;
    transform: translateY(0px);
    transition: transform 0.5s, opacity 0.5s;
  }

  /*Side Navigation Menu*/
  div#zeroSideNav{
    z-index: 4;
    position: fixed;
    width: 9em;
    height: auto;
    top: calc(10vh + 4.5em);
    left: 7.5vh;
  }
  div.zeroSideNavLinkHolder{
    display: block;
  }
  a.zeroSideNavLink{
    display: inline-block;
    color: #323232;
    font-family: bBold;
    font-size: 1.2em;
    text-decoration: none;
    transform: translateX(0px);
    transition: opacity 0.3s, transform 0.3s;
  }
  a.zeroSideNavLink:hover{
    opacity: 0.5;
    cursor: pointer;
    transform: translateX(5px);
    transition: opacity 0.3s, transform 0.3s;
  }

  div.zeroCatTileCon{
    display: inline-block;
    position: relative;
    width: calc((100vw - 28vh - 9em - 80px - 5vw)/3);
    height: calc((100vw - 28vh - 9em - 80px - 5vw)/3);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: absolute;
    margin-right: 2vw;
    margin-bottom: 2vw;
  }
  .zeroCatTileCon:nth-child(3n){
    margin-right: 0;
  }
  div.zeroCatTileText{
    position: absolute;
    bottom: 0;
    right: 0;
    width: calc(100% - 4vw);
    height: calc(100% - 4vw);
    color: #ffffff;
    font-family: bLight;
    font-size: 4em;
    line-height: 0.8em;
    letter-spacing: -1px;
    text-decoration: none;
    padding: 2vw 2vw;
  }
  a.zeroCatTileLink{
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    transition: background-color 0.5s;
  }
  .zeroCatTileLink:hover{
    cursor: pointer;
    background-color: rgba(0,0,0,0.8);
    transition: background-color 0.5s;
  }

  div.zeroImageGroup, div#zeroCatIntroCon{
    position: relative;
    display: inline-block;
    width: calc(100vw - 28vh - 9em - 80px);
    max-width: calc(100vw - 28vh - 9em - 80px);
    height: auto;
    margin-left: calc(15vh + 8.1em);
  }
  div.zeroImageGroup{
    padding-bottom: 10vh;
  }
  div.zeroItemCon{
    opacity: 0;
    position: relative;
    width: calc(100% - 19vh - 9em - 80px);
    height: auto;
    min-height: calc((100vw - 14vh - 9em - 80px)/2);
    vertical-align: middle;
    padding-bottom: 7vh;
    margin-left: calc(7.5vh + 9em + 3.5vh);
    overflow: hidden;
    transform: translateY(35px);
    transition: transform 0.5s, opacity 0.5s;
  }
  .zeroItemCon.active{
    opacity: 1;
    transform: translateY(0px);
    transition: transform 0.5s, opacity 0.5s;
  }
  div#zeroCatIntroCon{
    margin-top: 4.5vh;
    margin-bottom: 5vh;
  }
  div#zeroCatIntroTitle{
    color: #000000;
    font-family: aUltraLight;
    font-size: 4em;
    line-height: 1em;
    padding-bottom: 5vh;
  }
  div.zeroItemImageCon, div.zeroItemBodyCon{
    width: auto;
    height: auto;
    min-height: calc((100vw - 28vh - 9em - 80px)/2);
  }
  div.zeroItemBodyCon{
    padding-top: 5vh;
    min-height: auto;
    width: calc((100vw - 28vh - 9em - 80px)/2.1);
  }
  .zeroItemImageCon.right, .zeroItemBodyCon.right{
    float: right;
  }
  .zeroItemImageCon.left, .zeroItemBodyCon.left{
    float: left;
  }
  div.zeroItemTitle{
    color: #000000;
    font-family: aUltraLight;
    font-size: 3em;
    line-height: 1em;
    padding-bottom: 1vh;
  }
  div.zeroItemLogo{
    display: inline-block;
    width: 100%;
    height: 12vh;
    background-size: contain;
    background-position: bottom left;
    background-repeat: no-repeat;
    background-attachment: absolute;
  }
  .zeroItemLogo.wimaTray{
    height: 8vh;
  }
  .zeroItemLogo.duaraBowl,
  .zeroItemLogo.mkt1,
  .zeroItemLogo.mkt2,
  .zeroItemLogo.mkt3,
  .zeroItemLogo.mkt4,
  .zeroItemLogo.mkl1,
  .zeroItemLogo.mkl2{
    height: 10vh;
  }
  div.zeroItemText{
    display: inline-block;
    font-family: aLight;
    font-size: 0.9em;
    text-align: left;
    line-height: 1.8em;
    padding: 3vh 0;
  }
  div.zeroImageCon{
    opacity: 1;
    position: relative;
    display: inline-block;
    width: calc((100vw - 28vh - 9em - 80px)/2);
    height: calc((100vw - 28vh - 9em - 80px)/2);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-attachment: absolute;
    transition: all 0.5s ease;
  }
  .zeroImageCon.disappear{
    opacity: 0;
    display: none;
    transition: all 0.5s ease;
  }
  div.zeroImage{
    opacity: 1;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-attachment: absolute;
    transition: opacity 0.5s;
  }
  .zeroImageCon:hover .zeroImage{
    opacity: 0;
    transition: opacity 0.5s;
  }
  div.zeroOptionBtn{
    display: inline-block;
    color: #000000;
    background-color: #ffffff;
    font-family: aHeavy;
    font-size: 1em;
    letter-spacing: -0.5px;
    padding: 4px 15px;
    margin-bottom: 4px;
    border: 1px solid black;
    border-radius: 2px;
    transition: color 0.5s, background-color 0.5s;
  }
  .zeroOptionBtn.active{
    pointer-events: none;
    color: #ffffff;
    background-color: #000000;
    transition: color 0.5s, background-color 0.5s;
  }
  .zeroOptionBtn:hover{
    cursor: pointer;
    color: #ffffff;
    background-color: #000000;
    transition: color 0.5s, background-color 0.5s;
  }
  div.zeroBuyBtnHolder{
    display: inline-block;
    position: relative;
    padding-top: 2vh;
    width: 100%;
    height: auto;
  }
  a.zeroBuyBtn{
    display: inline;
    color: inherit;
    font-family: bBold;
    font-size: 1.5em;
    text-decoration: none;
  }
  .zeroBuyBtn.index{
    font-size: 2em;
  }
  a.zeroBuyBtn:hover{
    cursor: pointer;
  }
  .zeroBuyBtn.disappear{
    opacity: 0;
    transition: all 0.5s ease;
  }
  div.linkArrow{
    display: inline-block;
    transform: translateX(0);
    transition: transform 0.3s;
  }
  a.zeroBuyBtn:hover .linkArrow{
    transform: translateX(10px);
    transition: transform 0.3s;
  }

}

.zeroBuyBtn{
  display: none !important;
}

.zeroCatTileCon.tableLamps{
  background-image: url("../sources/zeroWaste/lamps/T1-Mvule-1.jpg");
}
.zeroCatTileCon.lampshades{
  background-image: url("../sources/zeroWaste/lampshades/L1-White-1.jpg");
}
.zeroCatTileCon.bowls{
  background-image: url("../sources/zeroWaste/bowls/Mvule-1.jpg");
}
.zeroCatTileCon.coasters{
  background-image: url("../sources/zeroWaste/coasters/assorted-1-2.jpg");
}
.zeroCatTileCon.cutting{
  background-image: url("../sources/zeroWaste/cuttingBoards/Mvule-1-2.jpg");
}
.zeroCatTileCon.trays{
  background-image: url("../sources/zeroWaste/trays/butu-1-2.jpg");
}

.zeroItemLogo.mkt1{
  background-image: url("../sources/zeroWaste/lamps/MKT1Logo.svg");
}
.zeroImageCon.mkt1.mvule{
  background-image: url("../sources/zeroWaste/lamps/T1-Mvule-2.jpg");
}
.zeroImage.mkt1.mvule{
  background-image: url("../sources/zeroWaste/lamps/T1-Mvule-1.jpg");
}
.zeroImageCon.mkt1.palm{
  background-image: url("../sources/zeroWaste/lamps/T1-Palm-2.jpg");
}
.zeroImage.mkt1.palm{
  background-image: url("../sources/zeroWaste/lamps/T1-Palm-1.jpg");
}
.zeroImageCon.mkt1.elgon{
  background-image: url("../sources/zeroWaste/lamps/T1-Elgon-2.jpg");
}
.zeroImage.mkt1.elgon{
  background-image: url("../sources/zeroWaste/lamps/T1-Elgon-1.jpg");
}
.zeroImageCon.mkt1.meruOak{
  background-image: url("../sources/zeroWaste/lamps/T1-MeruOak-2.jpg");
}
.zeroImage.mkt1.meruOak{
  background-image: url("../sources/zeroWaste/lamps/T1-MeruOak-1.jpg");
}
.zeroImageCon.mkt1.mahogany{
  background-image: url("../sources/zeroWaste/lamps/T1-Mahogany-2.jpg");
}
.zeroImage.mkt1.mahogany{
  background-image: url("../sources/zeroWaste/lamps/T1-Mahogany-1.jpg");
}
.zeroImageCon.mkt1.camphor{
  background-image: url("../sources/zeroWaste/lamps/T1-Camphor-2.jpg");
}
.zeroImage.mkt1.camphor{
  background-image: url("../sources/zeroWaste/lamps/T1-Camphor-1.jpg");
}

.zeroItemLogo.mkt2{
  background-image: url("../sources/zeroWaste/lamps/MKT2Logo.svg");
}
.zeroImageCon.mkt2.mvule{
  background-image: url("../sources/zeroWaste/lamps/T2-Mvule-2.jpg");
}
.zeroImage.mkt2.mvule{
  background-image: url("../sources/zeroWaste/lamps/T2-Mvule-1.jpg");
}
.zeroImageCon.mkt2.palm{
  background-image: url("../sources/zeroWaste/lamps/T2-Palm-2.jpg");
}
.zeroImage.mkt2.palm{
  background-image: url("../sources/zeroWaste/lamps/T2-Palm-1.jpg");
}
.zeroImageCon.mkt2.elgon{
  background-image: url("../sources/zeroWaste/lamps/T2-Elgon-2.jpg");
}
.zeroImage.mkt2.elgon{
  background-image: url("../sources/zeroWaste/lamps/T2-Elgon-1.jpg");
}
.zeroImageCon.mkt2.mahogany{
  background-image: url("../sources/zeroWaste/lamps/T2-Mahogany-2.jpg");
}
.zeroImage.mkt2.mahogany{
  background-image: url("../sources/zeroWaste/lamps/T2-Mahogany-1.jpg");
}
.zeroImageCon.mkt2.camphor{
  background-image: url("../sources/zeroWaste/lamps/T2-Camphor-2.jpg");
}
.zeroImage.mkt2.camphor{
  background-image: url("../sources/zeroWaste/lamps/T2-Camphor-1.jpg");
}

.zeroItemLogo.mkt3{
  background-image: url("../sources/zeroWaste/lamps/MKT3Logo.svg");
}
.zeroImageCon.mkt3.mvule{
  background-image: url("../sources/zeroWaste/lamps/T3-Mvule-2.jpg");
}
.zeroImage.mkt3.mvule{
  background-image: url("../sources/zeroWaste/lamps/T3-Mvule-1.jpg");
}
.zeroImageCon.mkt3.palm{
  background-image: url("../sources/zeroWaste/lamps/T3-Palm-2.jpg");
}
.zeroImage.mkt3.palm{
  background-image: url("../sources/zeroWaste/lamps/T3-Palm-1.jpg");
}
.zeroImageCon.mkt3.elgon{
  background-image: url("../sources/zeroWaste/lamps/T3-Elgon-2.jpg");
}
.zeroImage.mkt3.elgon{
  background-image: url("../sources/zeroWaste/lamps/T3-Elgon-1.jpg");
}
.zeroImageCon.mkt3.mahogany{
  background-image: url("../sources/zeroWaste/lamps/T3-Mahogany-2.jpg");
}
.zeroImage.mkt3.mahogany{
  background-image: url("../sources/zeroWaste/lamps/T3-Mahogany-1.jpg");
}
.zeroImageCon.mkt3.camphor{
  background-image: url("../sources/zeroWaste/lamps/T3-Camphor-2.jpg");
}
.zeroImage.mkt3.camphor{
  background-image: url("../sources/zeroWaste/lamps/T3-Camphor-1.jpg");
}

.zeroItemLogo.mkt4{
  background-image: url("../sources/zeroWaste/lamps/MKT4Logo.svg");
}
.zeroImageCon.mkt4.mvule{
  background-image: url("../sources/zeroWaste/lamps/T4-Mvule-2.jpg");
}
.zeroImage.mkt4.mvule{
  background-image: url("../sources/zeroWaste/lamps/T4-Mvule-1.jpg");
}
.zeroImageCon.mkt4.elgon{
  background-image: url("../sources/zeroWaste/lamps/T4-Elgon-2.jpg");
}
.zeroImage.mkt4.elgon{
  background-image: url("../sources/zeroWaste/lamps/T4-Elgon-1.jpg");
}
.zeroImageCon.mkt4.mahogany{
  background-image: url("../sources/zeroWaste/lamps/T4-Mahogany-2.jpg");
}
.zeroImage.mkt4.mahogany{
  background-image: url("../sources/zeroWaste/lamps/T4-Mahogany-1.jpg");
}


.zeroItemLogo.mkl1{
  background-image: url("../sources/zeroWaste/lampshades/MKL1Logo.svg");
}
.zeroImageCon.mkl1.white{
  background-image: url("../sources/zeroWaste/lampshades/L1-White-2.jpg");
}
.zeroImage.mkl1.white{
  background-image: url("../sources/zeroWaste/lampshades/L1-White-1.jpg");
}
.zeroItemLogo.mkl2{
  background-image: url("../sources/zeroWaste/lampshades/MKL2Logo.svg");
}
.zeroImageCon.mkl2.white{
  background-image: url("../sources/zeroWaste/lampshades/L2-White-2.jpg");
}
.zeroImage.mkl2.white{
  background-image: url("../sources/zeroWaste/lampshades/L2-White-1.jpg");
}

.zeroItemLogo.duaraBowl{
  background-image: url("../sources/furniture/tables/duara/duaraLogo.svg");
}
.zeroImageCon.bowl1.mvule{
  background-image: url("../sources/zeroWaste/bowls/Mvule-2.jpg");
}
.zeroImage.bowl1.mvule{
  background-image: url("../sources/zeroWaste/bowls/Mvule-1.jpg");
}
.zeroImageCon.bowl1.palm{
  background-image: url("../sources/zeroWaste/bowls/Palm-2.jpg");
}
.zeroImage.bowl1.palm{
  background-image: url("../sources/zeroWaste/bowls/Palm-1.jpg");
}

.zeroImageCon.bowl2.mvule{
  background-image: url("../sources/zeroWaste/bowls/Mini-Mvule-2.jpg");
}
.zeroImage.bowl2.mvule{
  background-image: url("../sources/zeroWaste/bowls/Mini-Mvule-1.jpg");
}
.zeroImageCon.bowl2.palm{
  background-image: url("../sources/zeroWaste/bowls/Mini-Palm-2.jpg");
}
.zeroImage.bowl2.palm{
  background-image: url("../sources/zeroWaste/bowls/Mini-Palm-1.jpg");
}

.zeroImageCon.coasters1.pine{
  background-image: url("../sources/zeroWaste/coasters/pine-1-2.jpg");
}
.zeroImage.coasters1.pine{
  background-image: url("../sources/zeroWaste/coasters/pine-1-1.jpg");
}
.zeroImageCon.coasters1.assorted{
  background-image: url("../sources/zeroWaste/coasters/assorted-1-2.jpg");
}
.zeroImage.coasters1.assorted{
  background-image: url("../sources/zeroWaste/coasters/assorted-1-1.jpg");
}

.zeroImageCon.cutting1.mvule{
  background-image: url("../sources/zeroWaste/cuttingBoards/Mvule-1-2.jpg");
}
.zeroImage.cutting1.mvule{
  background-image: url("../sources/zeroWaste/cuttingBoards/Mvule-1-1.jpg");
}
.zeroImageCon.cutting2.mvule{
  background-image: url("../sources/zeroWaste/cuttingBoards/Mvule-2-2.jpg");
}
.zeroImage.cutting2.mvule{
  background-image: url("../sources/zeroWaste/cuttingBoards/Mvule-2-1.jpg");
}

.zeroItemLogo.wimaTray{
  background-image: url("../sources/furniture/storage/wima/wimaLogo.svg");
}
.zeroImageCon.tray1.mvule{
  background-image: url("../sources/zeroWaste/trays/wima-1-2.jpg");
}
.zeroImage.tray1.mvule{
  background-image: url("../sources/zeroWaste/trays/wima-1-1.jpg");
}
.zeroItemLogo.butuTray{
  background-image: url("../sources/furniture/storage/butu/butuLogo.svg");
}
.zeroImageCon.tray2.mvule{
  background-image: url("../sources/zeroWaste/trays/butu-1-2.jpg");
}
.zeroImage.tray2.mvule{
  background-image: url("../sources/zeroWaste/trays/butu-1-1.jpg");
}
.zeroImageCon.tray2.palm{
  background-image: url("../sources/zeroWaste/trays/butu-2-2.jpg");
}
.zeroImage.tray2.palm{
  background-image: url("../sources/zeroWaste/trays/butu-2-1.jpg");
}
.zeroImageCon.tray2.elgon{
  background-image: url("../sources/zeroWaste/trays/butu-3-2.jpg");
}
.zeroImage.tray2.elgon{
  background-image: url("../sources/zeroWaste/trays/butu-3-1.jpg");
}